@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;900&display=swap');


body, html {
    height: 100%;
    margin: 0;
    font-family:  'Poppins', sans-serif;
    font-size: 16px;
}

.spacer{
    width: 100%;
    display: block;
    height: 121px;
}

.form-check-input:checked {
    background-color: #055266;
    border-color: #055266;
}

.color-green {
    color: #056612 !important;
}

.a-link {
    text-decoration: none;
    color: #056612;
}

.nav-logo{
    width: 100%;
    max-width: 175px;
}

nav .nav-link {
    font-size: 1.2rem;
    color: #000;
}

nav .contact-us {
    font-size: 1.2rem;
}

.title-heading{
    font-size: 2rem;
    font-weight: 600;
    color:#055266;
    margin-bottom: 0;
}

.subheading{
    font-size: 1rem;
}

.text-primary {
    color: #055266 !important;
}

.btn-primary {
    background: rgb(5, 82, 102, 0.95);
    border-color: rgb(5, 82, 102, 0.95);
}

.btn-primary:hover {
    background: #055266;
    border-color: #055266;
}

.btn-primary:active {
    background: #055266 !important;
    border-color: #055266 !important;
}

.btn-primary:focus-visible {
    background: #055266 !important;
    border-color: #055266 !important;
}

.btn-success {
    background: rgb(5, 102, 18, 0.8) !important;
    border-color: rgb(5, 102, 18, 0.8) !important;
}

.btn-success:hover {
    background: #056612 !important;
    border-color: #056612 !important;
}

.btn-success:active {
    background: #056612 !important;
    border-color: #056612 !important;
}

.btn-success:focus-visible {
    background: #056612 !important;
    border-color: #056612 !important;
}

.outer-banner {
    width: 100%;
    display: block;
    position: relative;
}

.inner-banner {
    position: absolute;
    z-index: 1;
    left: 0;
    top:0;
    width: 100%;
}

.hero-img-carousel-1 {
    background: url("../img/water.png") no-repeat center center;
    background-size: cover;
    height: 890px;
}

.hero-img-carousel-2 {
    background: url("../img/hero-img.png") no-repeat center center;
    background-size: cover;
    height: 890px;
}

.hero-img-carousel-3 {
    background: url("../img/japan.png") no-repeat center center;
    background-size: cover;
    height: 890px;
}

.hero-img{
    background: url("../img/water.png") no-repeat center center;
    background-size: cover;
}

.main-title {
    font-size: 1.6rem;
    color: #055266;
    font-weight: 700;
}

.main-subtitle {
    font-size: 1.3rem;
    color: #056612;
    font-weight: 700;
}

.blue-background{
    background: rgb(5, 82, 102, 0.05);
}

/* Contact */
.emergency-text {
    font-size: 2rem;
    color: #055266;
    font-weight: 500;
}

.sos-card {
    width: 100%;
    max-width: 1100px;
}

.sos-phone {
    width: 40px;
}

.contact-li {
    list-style-type: none;
    padding-left: 0px;
}

.contact-icons {
    width: 20px;
}

/* About */
.title-heading-about {
    font-size: 2rem;
    font-weight: 600;
    color:#055266;
}

.subtitle-about{
    font-size: 1rem;
}

.about-logo {
    width: 100%;
    max-width: 250px;
}

.team-name {
    font-size: 1.2rem;
    font-weight: 600;
}

.team-title {
    font-size: 1rem;
    font-weight: 600;
    color: #055266;
}

.service-title {
    font-size: 1.3rem;
    font-weight: 500;
    color: #055266;
}

.service-subtitle {
    font-size: 1rem;
}


/* Footer */
.bg-footer{
    background: #055266;
}

.footer-nav {
    list-style-type: none;
    padding-left: 0px;
}

.footer-nav a {
    color: #fff;
    text-decoration: none;
}

.footer-icon {
    width: 30px !important;
}

.footer-logo {
    width: 100%;
    max-width: 200px;
}

/* Quote */
.head-card {
    height: 100vh;
    max-height: 260px;
}

.border-dashed {
    border-style: dashed !important;
}

.text-benefits {
    font-size: 0.9rem;
    color: #000;
}

.text-benefits-details {
    font-size: 1rem;
    color: #000;
}

.policy-price {
    font-size: 3.5rem;
}

.card-pga-quote {
    width: 100%;
    max-width: 600px;
    }

.subject-surcharge{
    padding: 10px 5px;
    font-size: 0.8rem;
    background-color: #fffbe6;
    border: 1px solid #ffe58f
}

/* Select 2  */
.select2 {
    width:100%!important;
  }
  
  .select2-container--default .select2-selection--multiple{
    background-color: white;
    border: 1px solid #d5d5d5;
    border-radius: 4px;
    cursor: text;
    padding-right: 0px;
    padding-top: 22px;
    position: relative;
    max-width: auto;
  }
  
  .select2-container--default.select2-container--focus .select2-selection--multiple {
    border: solid #d5d5d5 1px;
  }

  .select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #055266;
    color: white;
  }

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    .hero-img-carousel-1,  
    .hero-img-carousel-2, 
    .hero-img-carousel-3{
        height: 720px;
    }
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {  
    .main-title {
        font-size: 1.8rem;
    }

    .main-subtitle {
        font-size: 1.5rem;
    }
}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .hero-img-carousel-1,  
    .hero-img-carousel-2, 
    .hero-img-carousel-3 {
        height: 600px;
    }

    .title-heading{
        font-size: 2.5rem;
        font-weight: 600;
        color:#055266;
        margin-bottom: 0;
    }
    
    .subheading{
        font-size: 1.2rem;
    } 

    .main-title {
        font-size: 2rem;
    }

    .main-subtitle {
        font-size: 1.7rem;
    }

    /* About */
    .title-heading-about {
        font-size: 2.2rem;
    }
    
    .subtitle-about{
        font-size: 1.1rem;
    }
    
    .about-logo {
        max-width: 300px;
    }
    
    .team-name {
        font-size: 1.3rem;
        font-weight: 600;
    }
    
    .team-title {
        font-size: 1.1rem;
        font-weight: 600;
        color: #055266;
    }
    
    .service-title {
        font-size: 1.5rem;
        font-weight: 500;
        color: #055266;
    }
    
    .service-subtitle {
        font-size: 1.2rem;
    }

    /* Quote */
    .height-100 {
        height: 100vh;
        max-height: 45px;
        overflow: auto;
    }

}

/* // X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

    .main-title {
        font-size: 2.2rem;
    }
    .main-subtitle {
        font-size: 1.9rem;
    }

    .title-heading-about {
        font-size: 2.4rem;
    }

    .subtitle-about{
        font-size: 1.2rem;
    }

    .about-logo {
        max-width: 360px;
    }

    /* Quote */
    .benefits-desc {
        display: none !important;
    }

 }

/* // XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) { 
    .title-heading{
        font-size: 3rem;
    }
 }
